/*
Theme Name:     Brown Ink Custom
Theme URI: 		http://brownink.com.au
Description:    Custom Child Theme 
Author:         Brown Ink Design
Theme URI: 		http://brownink.com.au
Template:       jupiter
Version:        4.1.1
*/



/*.vc_column_container>.vc_column-inner {
	padding-left: 0px !important;
	padding-right: 0px !important;
}*/
.disclaimer {
	font-size: 90% !important;
	line-height: 1.5!important;
}
.disclaimer li:not(:last-child) {
    margin-bottom: 7px;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 1.2em !important;
}

.page-introduce-subtitle {
    font-weight: 300 !important;
}
.widget_posts_lists ul li .post-list-meta time {
    color: #00AEEF;
}
.widget-sub-navigation ul.menu, .widget-sub-navigation > ul, .widget_nav_menu ul.menu, .widget_nav_menu > ul, .widget_product_categories ul.menu, .widget_product_categories > ul {
    -moz-border-bottom-colors: #c8e2f7 !important;
    -moz-border-left-colors: #c8e2f7 !important;
    -moz-border-right-colors: #c8e2f7 !important;
    -moz-border-top-colors: #c8e2f7 !important;
    border-bottom: 1px solid #c8e2f7 !important;
    border-image: none;
    border-left: 0 none !important;
    border-radius: 2px;
    border-right: 0 solid #c8e2f7 !important;
    border-top: 1px solid #c8e2f7 !important;
}
.widget-sub-navigation ul li, .widget_nav_menu ul li, .widget_product_categories ul li {
    border-bottom: 1px solid #c8e2f7 !important;
}

/*
_______________________
TOP BAR CHANGES
_______________________
*/
.mk-toolbar-navigation {
	float: right;
}
.mk-toolbar-navigation ul {
	background-color: #00aaeb;
}
.mk-toolbar-navigation ul li {
	  line-height: inherit !important;
}
.mk-toolbar-navigation ul li:first-child {
	  background-color: #F39628;
}
.mk-toolbar-navigation ul a {
	color: #fff !important;
	padding: 0 15px !important;
	border-right: 0px solid rgba(255, 255, 255, 1) !important;
}
.header-toolbar-contact {
	float: left;
}
.mk-process-steps ul li p {
	display: inline-block;
	margin-bottom: 0;
	position: relative;
	text-align: center;
	font-weight: normal;
	font-size: 16px;
}
#menu-item-287 a {
	cursor: pointer;
}
#loginprompt {
	color: #555;
	width: 300px;
	display: none;
	position: absolute;
	z-index: 99999999999;
	background-color: white;
	border: solid 1px #C8C8C8;
	padding-top: 15px;
}
#loginprompt ol {
	list-style-type: none !important;
	margin-left: 1.35em;
	margin-bottom: 0em;
}
#loginprompt ol li {
	width: 95%;
	float: left;
	clear: both;
}
#loginprompt ol li label {
	float: left;
	width: 39%;
}
#loginprompt ol li button {
	float: right;
	background-color: #00aeef;
	border: none;
	color: #fff;
	padding: 5px 35px;
}
#loginprompt ol li input {
	float: left;
}
#loginprompt ol li input[type="checkbox"] {
	float: right;
	margin-top: 11px;
}


/*
___________________________________
MAILCHIMP NEWSLETTER FOOTER SIGNUP
___________________________________
*/

.mc4wp-form button, .mc4wp-form input[type="submit"] {
    background-color: #00AEEF !important;
    border-color: #fff;
    color: #fff !important;
}
.mc4wp-form button:active, .mc4wp-form button:focus, .mc4wp-form button:hover, .mc4wp-form input[type="submit"]:active, .mc4wp-form input[type="submit"]:focus, .mc4wp-form input[type="submit"]:hover {
    background-color: #fff !important;
    border-color: #ccc;
    color: #093459 !important;
}


.mk-employees.classic-style.three-column .mk-employee-item, .mk-employees.simple-style.three-column .mk-employee-item {
    padding: 0 20px 20px !important;
}